--[[
	MrtWoo_AntiSpam: Detects and blocks russian commercial spam and flud
	Copyright (C) 2010 Pavel Dudkovsky (mrtime@era.by)

	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>.
]]


MrtWoo_AntiSpamDefaultDB = {};

MrtWoo_AntiSpamDefaultDB.Version = "277";
MrtWoo_AntiSpamDefaultDB.Words = {};
MrtWoo_AntiSpamDefaultDB.Locale = {
	["Base"] = {
		["guarantee"] = 15,
		["wow%-toolbox"] = 50,
		["dot%s*cn"] = 75,
		["fast"] = 15,
		["p4hire"] = 50,
		["5uneed"] = 50,
		["cheap"] = 15,
		["instance"] = 10,
		["byeugold"] = 50,
		["subvictor"] = 100,
		["p&l"] = 50,
		["order"] = 15,
		["buyeugold"] = 50,
		["1000"] = 30,
		["code"] = 10,
		["shop"] = 80,
		["we"] = 5,
		["%d+%s*pound"] = 30,
		["gold"] = 30,
		["pwr"] = 20,
		["wm"] = 50,
		["days"] = 10,
		["c{circle}m"] = 25,
		["vip"] = 10,
		["mob"] = 5,
		["65%s*%-%s*70"] = 15,
		["hi"] = 5,
		["dollar"] = 30,
		["solo"] = 10,
		["visa"] = 75,
		["sell"] = 20,
		["happy"] = 40,
		["c@m"] = 25,
		[" com"] = 10,
		["wellcome"] = 15,
		["=="] = 10,
		["mmo"] = 15,
		["live%s*chat"] = 30,
		["mana"] = 10,
		["get%s*gold"] = 10,
		["%d+%s*usd"] = 30,
		["skype"] = 50,
		["pound"] = 30,
		["discount"] = 20,
		["undetectable"] = 20,
		["peonz"] = 50,
		["%d+%s*gbp"] = 30,
		["sell.*account"] = 50,
		["web"] = 30,
		["oto"] = 50,
		["dot%s*com"] = 25,
		["wmz"] = 50,
		["welcome%s*to"] = 30,
		["safe"] = 15,
		["profession"] = 30,
		["iсq"] = 50,
		["euro"] = 30,
		["1к"] = 30,
		["health"] = 10,
		["with%s*in%s*%d"] = 10,
		["%.net"] = 20,
		["mm4ss"] = 50,
		["store"] = 20,
		["buy"] = 20,
		["offer"] = 15,
		["e%-shop"] = 50,
		["service"] = 30,
		["epicinn"] = 50,
		["icq"] = 75,
		["4hire"] = 30,
		["level"] = 20,
		["best"] = 15,
		["wellcome%s*to"] = 15,
		["low"] = 10,
		["%.com"] = 20,
		["60%s*%-%s*70"] = 15,
		["%?"] = 5,
		["$$"] = 30,
		["24%s*/*%s*7"] = 15,
		["pvpbank"] = 50,
		[">>"] = 12,
		["%d+%s*eur"] = 30,
		["download"] = 30,
		["m%s*4"] = 15,
		["%.ru"] = 20,
		["%.cn"] = 75,
		["1%s*%-%s*60"] = 15,
		["choice"] = 15,
		["level%s*%d+%s*account"] = 40,
		["payment"] = 20,
		["%d%s*customers"] = 15,
		["wow%-europe%.cn"] = 80,
		["%,net"] = 25,
		["hack"] = 40,
		[" tk "] = 50,
		["%,ru"] = 25,
		["price"] = 10,
		["fcwow"] = 50,
		["free"] = 15,
		["%d+g"] = 10,
		["banned"] = 15,
		["account"] = 30,
		["server"] = 10,
		["%,com"] = 25,
		["www"] = 20,
		["1k"] = 32,
		["elite"] = 10,
		["peons"] = 50,
		["otо"] = 50,
		["mastergold"] = 50,
		["site"] = 20,
		["deliveries"] = 30,
		["dude,%syou%ssuck,%sstop%sbeing%sa%sn00b."] = 100,
		["gold4guild"] = 50,
		["%,ру"] = 25,
		["mount"] = 15,
		["special"] = 15,
		["courtious"] = 15,
		["<<"] = 12,
		["%,cn"] = 75,
		["currency"] = 30,
		["wmr"] = 50,
		["goldcat"] = 50,
		["$%d+"] = 30,
		["bonus"] = 10,
		["delivery"] = 30,
		["money"] = 30,
		["power"] = 20,
		["promotion"] = 15,
		["worker"] = 25,
		["purchase"] = 20,
		["lvl"] = 20,
		["qiwi"] = 75,
		["stat%s*changer"] = 50,
		["working"] = 20,

	},

	["ruRU"] = {
		["gоld"] = 80,
		["виза"] = 75,
		["тк евро"] = 50,
		["монеты"] = 75,
		["кругляшки"] = 50,
		["обменяю rолд"] = 50,
		["уплю голд"] = 50,
		["уплю перса"] = 50,
		["таймкарт"] = 80,
		["еняю паладина"] = 80,
		[" бл "] = 75,
		["еняю%s*личк%s*"] = 80,
		["поручите"] = 55,
		["скарабей"] = -25,
		["проплачу"] = 50,
		["родаю акк"] = 80,
		["распродаж"] = 30,
		["ася"] = 50,
		["еняю рогу"] = 80,
		["уплю т k"] = 50,
		["оto"] = 50,
		["еняю дк"] = 80,
		["гарант"] = 30,
		["cьк"] = 50,
		["gолд"] = 50,
		["клевер"] = -25,
		["вмр"] = 50,
		["даю тк"] = 50,
		["родаю t"] = 50,
		["еняю охотника"] = 80,
		["киви"] = 50,
		["aю"] = 50,
		["еняю воина"] = 80,
		["вmз"] = 50,
		["быстро"] = 10,
		["гарантии"] = 50,
		["ю tк "] = 50,
		["безопастно"] = 0,
		["oдa"] = 50,
		["даю t"] = 50,
		["вmp"] = 50,
		["уровень"] = 25,
		["зoлoтo"] = 75,
		["еняю%s*класс%s*"] = 80,
		["уплю т к"] = 50,
		[" тk "] = 50,
		["овые монетк"] = 50,
		["уплю t к"] = 50,
		[" tк "] = 50,
		["еняю мага"] = 80,
		["cтяш"] = 50,
		["одаю тк "] = 50,
		["еняю шамана"] = 80,
		["яндекс"] = 50,
		["меняю"] = 20,
		["aнт"] = 50,
		["манетки"] = 30,
		["аськ"] = 50,
		["odam tk"] = 50,
		["дaю т"] = 50,
		["ебмани"] = 50,
		["zoл"] = 50,
		["рбк"] = 30,
		["шебный песо"] = 50,
		["евро тк"] = 50,
		["истинное золото"] = -25,
		["одa"] = 50,
		["уплю t k"] = 50,
		["гoлд"] = 50,
		["еняю лока"] = 80,
		["вмз"] = 50,
		["родаю тк"] = 50,
		["ю тк "] = 50,
		["%.ру"] = 25,
		["еняю друида"] = 80,
		["еняю приста"] = 80,
		["goлд"] = 50,
		["валют"] = 50,
		["золото"] = 50,
		["zол"] = 50,
		["яндe"] = 50,
		[" тк "] = 50,
		["прода*акк*"] = 80,
		["протекция"] = 75,
		["в‚¬"] = 30,
		["мoн"] = 50,
		["вЈ"] = 30,
		["куплю"] = 20,
		["бизнес"] = 30,
		["eтки"] = 50,
		["родаю моне"] = 80,
		["еняю*личк*"] = 80,
		["голд вперед"] = 50,
		["доставка"] = 50,
		["{круг}"] = 50,
		["тк прода"] = 50,
		["еняю*класс*"] = 80,
		["блестяшек"] = 50,
		["скайп"] = 50,
		["блестяшки"] = 50,
		["куплю тк"] = 50,
		["аттестат"] = 75,
		["вmр"] = 50,
		["тк ру"] = 50,

		-- 05.06.2011
		["сайт"] = 10,
		[".рф"] = 25,
		["wow_gold"] = 50,
		["wplaymoney"] = 50,
		["mmo-shop"] = 50,
		["вовголд"] = 50,
		["ingmoney"] = 50,
		["tpalala"] = 50,
		["крылат"] = 25,
		["страж"] = 25,
		["маунт"] = 20,
		["onlinemagazine"] = 50,
		["способ"] = 10,
		["передачи"] = 10,
		["запасы"] = 10,
		["небесный"] = 25,
		["cкакун"] = 25,
		["продам"] = 10,
		["в%s+игре%s+не%s+отвечаю"] = 25,
		["мейн"] = 10,
		["билайн"] = 25,
		["фиал"] = 10,
		["песков"] = 10,
		["markerspb"] = 50,
		["код%s+вперед"] = 25,
		["голд"] = 20,
		["монетки"] = 20,
		["блестях"] = 20,
		["лотишко"] = 20,
		["луткод"] = 20,
		["mmopeon"] = 50,
		["печеньки"] = 20,
		["истинное"] = -25,
		["слиток"] = -20,
		["mitis123"] = 50,
		["golda-mus"] = 50,
		["mywоwgold"] = 50,
		["поставщик"] = 20,
		["в%s+наличии"] = 20,
		["%s-рт%s-"] = -10,

		--antispamwr 4.1.5
		["trоllmоnеy"] = 50,
		["тrоllмоnеy"] = 50,
		["wowmoney"] = 50,
		["a.sworm"] = 50,

		["wowgoldsale"] = 50,
		["gold_money"] = 50,
		["souliceman"] = 50,
		["gnomoptovik"] = 50,
		["wow-g-online"] = 50,
		["gamersgold"] = 50,
		["kingpeon"] = 50,

		["mmo-shop"] = 50,
		["ggrpg"] = 50,
		["moneybooker"] = 50,
		["duckgold"] = 50,

		["balalayka92"] = 50,
		["rpgbox"] = 50,
		["wowgoldbest"] = 50,
		["монетныидвор"] = 50,
		["wow4real"] = 50,
		["mmoney"] = 50,
		["вовсчастье"] = 50,
		["овощевик"] = 50,

		["cosmos1140"] = 50,
		["rpg-shop"] = 50,
		["mywowgold"] = 50,

		-- 08.06.2011
		["wow-gold-one"] = 50,
		["скидки"] = 20,
		["кириллицей"] = 20,
		["wowgoldall"] = 50,
		["ydjin85"] = 50,
		["xasset-magerik"] = 50,

		-- 11.06.2011
		["nigmaz"] = 50,
		["протекц"] = 50,
		["ткт"] = -10,
		["молчание – золото"] = -10,
		["swa93m"] = 50,
		["золота"] = 50,
		["wts"] = 10,
		["prodamgold"] = 50,
		["blizzard"] = 10,

		-- 13.06.2011
		["r1020304"] = 50,
		["v1go_skyppe"] = 50,
		["атестат"] = 50,

		-- 24.08.2011
		["картoфанчиг"] = 25,
		["оперaтoр"] = 25,
		["oвoщевик"] = 25,
		["оплaт"] = 25,
		["рф"] = 5,

		-- 29.09.2011
		["родам%s*тк"] = 50,
		["родам%s*голд"] = 50,
		["родам%s*gold"] = 50,

		["родам%s*шамана"] = 80,
		["родам%s*лока"] = 80,
		["родам%s*мага"] = 80,
		["родам%s*приста"] = 80,
		["родам%s*воина"] = 80,
		["родам%s*вара"] = 80,
		["родам%s*моне"] = 80,
		["родам%s*друида"] = 80,
		["родам%s*пала"] = 80,
		["родам%s*охотника"] = 80,
		["родам%s*ханта"] = 80,
		["родам%s*рогу"] = 80,
		["родам%s*дк"] = 80,
		["night-money"] = 50,
		["партнёр"] = 20,
		["gold_sale"] = 50,
		["rpgmoney"] = 50,
		["goldwow"] = 50,
		["prodaja_gold"] = 50,
		["kibmak"] = 50,
		["on-line%s*чат"] = 50,
		["приятный%s*сервис"] = 25,
		["rpgdealer"] = 50,
		["thrallord"] = 50,
		["звезда"] = 10,
		["руб"] = 20,
		["grend24"] = 50,
		["меняю%s*акк"] = 50,

		-- 13.10.2011
		["т.к."] = 10,
		["duсkgоld"] = 50,
		["услуги%s*катаны"] = 50,
		["месяц"] = 20,
		["игрово"] = 20,
		["врем"] = 20,
		["sky204089"] = 50,
		["mmomoney"] = 50,
		["offrpg"] = 50,
		["offadena"] = 50,
		["15000"] = 10,
		["35000"] = 10,
		["60000"] = 10,
		["1м"] = 10,
		["3м"] = 10,
		["6м"] = 10,
		["gameplanet"] = 50,
		["карт[aу]%s*оплат"] = 50,
		["$$$"] = 10,
		["печенье"] = 20,
		["феникс"] = -10,
		["dving"] = 50,
		["продадим"] = 10,

		-- 15.03.2012
		["сладости"] = 10,
		["noodelol"] = 50,
		["jorikx"] = 50,
		["фани-мани"] = 50,
		["цена"] = 10,
		["картофель"] = 25,

		-- 26.03.2012
		["кому%s*печеньки"] = 30,

	},

	["zhTW"] = {
		-- 25/12/2011
		["黑市"] = 15,
		["黑.{0,}市"] = 15,
		["聯系"] = 15,
		["聯.{0,}系"] = 15,
		["出售"] = 20,
		["出.{0,}售"] = 20,
		["售"] = 20,
		["萬"] = 10,
		["手工"] = 40,
		["手.{0,}工"] = 40,
		["牛肉"] = 40,
		["牛.{0,}肉"] = 40,
		["星星魔獸"] = 100,
		["星.{0,}星.{0,}魔.{0,}獸"] = 100,
		["370431485"] = 100,
		["3.{0,}7.{0,}0.{0,}4.{0,}3.{0,}1.{0,}4.{0,}8.{0,}5"] = 100,
		["shuiqingwow"] = 100,
		["s.{0,}h.{0,}u.{0,}i.{0,}q.{0,}i.{0,}n.{0,}g.{0,}w.{0,}o.{0,}w"] = 100,
		["售季餅"] = 100,
		["售.{0,}季.{0,}餅"] = 100,
		["售月餅"] = 100,
		["售.{0,}月.{0,}餅"] = 100,
		["月餅季餅"] = 100,
		["月.{0,}餅.{0,}季.{0,}餅"] = 100,
		["小蚊子臺服"] = 100,
		["小.{0,}蚊.{0,}子.{0,}臺.{0,}服"] = 100,
		["亞瑟線上"] = 100,
		["亞.{0,}瑟.{0,}線.{0,}上"] = 100,
		["特价"] = 100,
		["特.{0,}价"] = 100,
		["賣本服務器"] = 100,
		["賣.{0,}本.{0,}服.{0,}務.{0,}器"] = 100,
		["沖鉆"] = 30,
		["沖.{0,}鉆"] = 30,
		["防封綠色"] = 30,
		["防.{0,}封.{0,}綠.{0,}色"] = 30,
		["1534557551"] = 100,
		["1.{0,}5.{0,}3.{0,}4.{0,}5.{0,}5.{0,}7.{0,}5.{0,}5.{0,}1"] = 100,
		["八方專寶"] = 100,
		["八.{0,}方.{0,}專.{0,}寶"] = 100,
		["賠償"] = 15,
		["賠.{0,}償"] = 15,
		["bafangwow"] = 100,
		["b.{0,}a.{0,}f.{0,}a.{0,}n.{0,}g.{0,}w.{0,}o.{0,}w"] = 100,
		["小雨儿"] = 100,
		["小.{0,}雨3.{0,}儿"] = 100,
		["fightingbb"] = 100,
		["f.{0,}i.{0,}g.{0,}h.{0,}t.{0,}i.{0,}n.{0,}g.{0,}b.{0,}b"] = 100,
		["307258304"] = 100,
		["3.{0,}0.{0,}7.{0,}2.{0,}5.{0,}8.{0,}3.{0,}0.{0,}4"] = 100,
		["www.smdie.com"] = 100,
		["促銷金幣"] = 100,
		["促.{0,}銷.{0,}金.{0,}幣"] = 100,
		["萬寶魔獸"] = 100,
		["萬.{0,}寶.{0,}魔.{0,}獸"] = 100,
		["看清旺旺"] = 100,
		["看.{0,}清.{0,}旺.{0,}旺"] = 100,
		["旺旺"] = 40,
		["旺.{0,}旺"] = 40,
		["文靜魔獸"] = 100,
		["文.{0,}靜.{0,}魔.{0,}獸"] = 100,
		["龍洋金勇"] = 100,
		["龍.{0,}洋.{0,}金.{0,}勇"] = 100,
		["kyw51888"] = 100,
		["k.{0,}y.{0,}w.{0,}5.{0,}1.{0,}8.{0,}8.{0,}8"] = 100,
		["550747966"] = 100,
		["5.{0,}5.{0,}0.{0,}7.{0,}4.{0,}7.{0,}9.{0,}6.{0,}6"] = 100,
		["8591"] = 50,
		["8.{0,}5.{0,}9.{0,}1"] = 50,
		["優惠"] = 30,
		["優.{0,}惠"] = 30,
		["非球不愛"] = 100,
		["非.{0,}球.{0,}不.{0,}愛"] = 100,
		["店鋪特價"] = 80,
		["店.{0,}鋪.{0,}特.{0,}價"] = 80,
		["臺服"] = 10,
		["臺.{0,}服"] = 10,
		["wowjinku.com"] = 100,
		["魔獸金庫網"] = 100,
		["uoyoo"] = 100,
		["wowjinbi"] = 100,
		["wow4tw"] = 100,
		["專業金幣"] = 100,
		["狀元李尋歡"] = 100,
		["狀.{0,}元.{0,}李.{0,}尋.{0,}歡"] = 100,
		["595210614"] = 100,
		["5.{0,}9.{0,}5.{0,}2.{0,}1.{0,}0.{0,}6.{0,}1.{0,}4"] = 100,
		["994842960"] = 100,
		["9.{0,}9.{0,}4.{0,}8.{0,}4.{0,}2.{0,}9.{0,}6.{0,}0"] = 100,
		["zhuqun0820"] = 130,
		["z.{0,}h.{0,}u.{0,}q.{0,}u.{0,}n.{0,}0.{0,}8.{0,}2.{0,}0"] = 130,
		["淘寶"] = 50,
		["淘.{0,}寶"] = 50,
		["特價出售自用"] = 40,
		["特.{0,}價.{0,}出.{0,}售.{0,}自.{0,}用"] = 40,
		["全服最低價"] = 50,
		["全.{0,}服.{0,}最.{0,}低.{0,}價"] = 50,
		["信譽賣家"] = 50,
		["信.{0,}譽.{0,}賣.{0,}家"] = 50,
		["庫存還.{0,}W"] = 50,
		["庫.{0,}存.{0,}還.{0,}W"] = 50,
		["caiwenyi"] = 100,
		["c.{0,}a.{0,}i.{0,}w.{0,}e.{0,}n.{0,}y.{0,}i"] = 100,
		["杜絕黑金"] = 25,
		["杜.{0,}絕.{0,}黑.{0,}金"] = 25,
		["貼心客福"] = 100,
		["黑金"] = 25,
		["黑.{0,}金"] = 25,
		["封號包賠"] = 100,
		["封.{0,}號.{0,}包.{0,}賠"] = 100,
		["白字魔獸"] = 100,
		["白.{0,}字.{0,}魔.{0,}獸"] = 100,
		["67555343"] = 100,
		["6.{0,}7.{0,}5.{0,}5.{0,}5.{0,}3.{0,}4.{0,}3"] = 100,
		["恆信520"] = 100,
		["恆.{0,}信.{0,}5.{0,}2.{0,}0"] = 100,
		["鉆石店鋪"] = 70,
		["鉆.{0,}石.{0,}店.{0,}鋪"] = 70,
		["貼心客服"] = 70,
		["代練業務"] = 100,
		["tw2uc001"] = 100,
		["wowtwlztion"] = 100,
		["手工"] = 40,
		["代練"] = 50,
		["代.{0,}練"] = 15,
		["ucgogo"] = 100,
		["九州資訊"] = 100,
		["安全購金"] = 100,
		["026195"] = 100,
		["專業提供代"] = 100,
		["daywow"] = 100,
		["jinbi"] = 100,
		["812469"] = 100,
		["893456"] = 100,
		["3378039"] = 100,
		["1000比"] = 40,
		["2000比"] = 40,
		["3000比"] = 40,
		["比1000"] = 50,
		["比2000"] = 50,
		["比3000"] = 50,
		["全程資料上傳"] = 50,
		["十分鐘內把金幣"] = 100,
		["uc711"] = 100,
		["goldyour"] = 100,
		["安全購金"] = 100,
		["金幣換卡"] = 80,
		["交易要換卡"] = 90,
		["請問你有"] = 10,
		["coco91a"] = 100,
		["0933-026-026"] = 100,
		["0988-828-793"] = 100,
		["leyo2008"] = 100,
		["026026"] = 100,
		["賣嗎"] = 15,
		["換一張"] = 30,
		["可msn交易"] = 100,
		["無黑金"] = 100,
		["價格最便宜◆"] = 100,
		["急需一張"] = 40,
		["本人本尊快沒點了"] = 80,
		["高價"] = 25,
		["長期"] = 25,
		["本尊"] = 25,
		["信譽"] = 25,
		["先錢"] = 40,
		["先給錢"] = 40,
		["再給卡"] = 40,
		["後卡"] = 30,
		["先卡"] = 30,
		["后卡"] = 30,
		["先G"] = 30,
		["後G"] = 30,
		["后G"] = 30,
		["handyli72000"] = 100,
		["gogo助推"] = 50,
		["4hire"] = 30,
		["代客練功"] = 100,
		["86777060"] = 100,
		["gm"] = 10,
		["24365"] = 80,
		["四季"] = 50,
		["season"] = 20,
		["wowjinku"] = 100,
		["smdie"] = 100,
		["powergfans"] = 100,
		["ucbay"] = 60,
		["88jb"] = 60,
		["cobuy"] = 60,
		["450"] = 30,
		["gold"] = 30,
		["金幣"] = 20,
		["G幣"] = 20,
		["現金"] = 20,
		["gold"] = 40,
		["代客"] = 30,
		["23008012"] = 100,
		["330848489"] = 100,
		["handyli72000"] = 80,
		["sales03_2kf"] = 80,
		["sales01_2kf"] = 80,
		["再送"] = 30,
		["千金座騎"] = 15,
		["飛行座騎"] = 10,
		["kijiji"] = 100,
		["下單"] = 15,
		["快速"] = 15,
		["快 速"] = 15,
		["快　速"] = 15,
		["便宜"] = 15,
		["便 宜"] = 15,
		["便　宜"] = 15,
		["價格"] = 10,
		["價 格"] = 10,
		["價　格"] = 10,
		["price"] = 10,
		["low"] = 10,
		["courtious"] = 15,
		["安全"] = 15,
		["服務"] = 25,
		["24"] = 10,
		["7"] = 5,
		["p&l"] = 50,
		["折扣"] = 20,
		["www"] = 20,
		["ＷＷＷ"] = 20,
		["Ｗ Ｗ Ｗ"] = 20,
		["ＣＯＭ"] = 20,
		["Ｃ Ｏ Ｍ"] = 20,
		["ｗｗｗ"] = 20,
		["ｗ ｗ ｗ"] = 20,
		["ｃｏｍ"] = 20,
		["ｃ　ｏ　ｍ"] = 20,
		["%.com"] = 25,
		["msn"] = 15,
		["gg通"] = 15,
		["icq"] = 15,
		["hi"] = 15,
		["網站"] = 20,
		["site"] = 20,
		["購金"] = 40,
		["購.{0,}金"] = 40,
		["買金"] = 40,
		["買.{0,}金"] = 40,
		["welcome%s*to"] = 30,
		["wellcome%s*to"] = 15,
		["wellcome"] = 15,
		["贈送"] = 20,
		["最佳"] = 15,
		["再送"] = 20,
		["伺服器"] = 20,
		["練功"] = 10,
		["戰場"] = 10,
		["廉價"] = 10,
		["低價"] = 10,
		["送坐騎"] = 15,
		["缺錢的人"] = 15,
		["議價"] = 8,
		["電話"] = 8,
		["急"] = 10,
		["需"] = 10,
		["支"] = 10,
		["持"] = 10,
		["頻"] = 10,
		["借"] = 10,
		["刷"] = 10,
		["洗"] = 10,
		["打"] = 10,
		["擾"] = 10,
		["換"] = 15,
		["收"] = 15,
		["購"] = 15,
		["買"] = 15,
		["限"] = 10,
		["卡"] = 25,
		["季"] = 25,
		["月"] = 25,
		["點"] = 25,
		["承"] = 15,
		["接"] = 10,
		["代"] = 25,
		["練"] = 25,
		["等"] = 5,
		["級"] = 5,
		["任"] = 5,
		["務"] = 5,
		["副"] = 5,
		["本"] = 5,
	},

	["koKR"] = {
		-- 26/03/2012
		["%d+%s*차%s*무기"] = 40,	-- ex) 2차 무기
		["arena"] = 80,
		["arenafactory"] = 100,
		["ar79"] = 100,
		["dlckanrl"] = 100,
		["NO.1"] = 30,
		["No.1"] = 30,
		["xnrlwkd"] = 100,
		["wo.to"] = 40,
		["대행"] = 20,
		["단위"] = 30,
		["당일진행"] = 20,
		["도우미"] = 20,
		["무평"] = 20,
		["보장"] = 30,
		["사이트"] = 30,
		["서비스"] = 30,
		["식구"] = 30,
		["신용"] = 20,
		["싸고"] = 10,
		["싸이트"] = 30,
		["아레나"] = 40,
		["아래나"] = 40,
		["업체"] = 30,
		["육성"] = 20,
		["이차무기"] = 100,
		["이벤트"] = 20,
		["저렴"] = 20,
		["전문검"] = 20,
		["초고속"] = 20,
		["최고"] = 15,
		["최저가"] = 20,
		["칭호"] = 10,
		["캐릭"] = 5,
		["투기장"] = 10,
		["투기장%s*무기"] = 50,
		["평전"] = 10,
		["할인"] = 20,
		["호칭"] = 20,
		["후불제"] = 20,

		-- 27/03/2012
		["%<*%s*%>"] = 10,	-- ex)	<탱/딜/힐>
		["%d+%s*만"] = 30,	-- ex)	20만
		["%d+%s*레"] = 20,	-- ex)	20레벨
		["%d+%s*랩"] = 20,	-- ex)	20렙
		["%d+%s*세"] = 20,	-- ex)	20세
		["Lv%s*%d+"] = 25,	-- ex)	Lv25
		["co.kr"] = 40,
		["doumi"] = 40,
		["ehdnal"] = 40,
		["검투사"] = 20,
		["골드"] = 25,
		["교환"] = 40,
		["가입"] = 30,
		["길드*"] = 25,
		["길드%s*"] = 40,
		["길원"] = 40,
		["길팟"] = 15,
		["남녀"] = 20,
		["넘버원"] = 20,
		["노서"] = 15,
		["뉴비"] = 20,
		["대장군"] = 20,
		["레벨*%s*%d+"] = 20,	--ex) 레벨 19
		["랩*%s*%d+"] = 20,	--ex) 렙 19, 랩 19
		["모집"] = 30,
		["모십"] = 30,
		["무기"] = 20,
		["문의"] = 25,
		["버스"] = 10,
		["사절"] = 10,
		["상담"] = 30,
		["소규모"] = 20,
		["수리비"] = 30,
		["신규"] = 15,
		["이상"] = 15,
		["이중"] = 20,
		["이주%s*"] = 25,	-- ex) 이주자, 이주민
		["전설"] = 20,
		["제한"] = 10,
		["지원"] = 25,
		["직장"] = 60,
		["짱깨"] = 10,
		["철새"] = 20,
		["초보"] = 10,
		["추후"] = 20,
		["친목"] = 25,
		["카드"] = 25,
		["%s*훼이크"] = 60,
		["%s*훼익"] = 60,
		["%s*훼잌"] = 60,
		["%s*훽"] = 60,
		["%s*휔"] = 60,
		["현금"] = 40,
		["혜택"] = 10,
		["환영"] = 25,
		["회원"] = 25,
	},
};
